/*     140793 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__140793__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__140793__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__140793__ a img {border:none;}
.pm-slide_wide__140793__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__140793__ .item {position:relative;}
.pm-slide_wide__140793__ .item img {vertical-align:top;}
.pm-slide_wide__140793__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__140793__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__140793__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__140793__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__140793__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__140793__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__140793__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__140793__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__140793__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__140793__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__140793__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__140793__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__140793__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__140793__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__140793__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__140793__ .owl-dots .owl-dot.active span,
.pm-slide_wide__140793__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__140793__.empty__140793__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__140793__.build_edit_mode .item {display:none;}
.pm-slide_wide__140793__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__140793__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__140793__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__140793__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__140793__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__140793__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__140793__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__140793__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__140793__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__140793__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__140793__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__140793__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__140793__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__140793__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__140793__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__140793__ .item .caption .caption_inner > span {font-size:40px;}
}

/*     140794 : 최근 게시글 - 목록형      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_list__140794__wrap{position:relative;padding:0 45px 0 90px;}
.pm-board_list__140794__wrap.date_show ul li a {padding-right:80px;}
.pm-board_list__140794__wrap.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; font-family:Arial;}

.pm-board_list__140794__wrap > h3{position:absolute;left:20px;top:0;width:70px;height:50px;line-height:50px;margin:0;color:#ffffff;}

.pm-board_list__140794__{overflow:hidden;position:relative;height:50px;}
.pm-board_list__140794__ ul {position:absolute;left:0;top:0;width:100%;margin:0; padding:0; list-style:none;}
.pm-board_list__140794__ ul li {font-size:14px;}
.pm-board_list__140794__ ul li a {display:block; position:relative; text-decoration:none; color:#ffffff; padding:0 8px; line-height:50px;}
.pm-board_list__140794__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__140794__ .comment {font-weight:normal; color:#ffffff;}
.pm-board_list__140794__ .new_icon {margin-left:5px;}
.pm-board_list__140794__ .empty { line-height:50px;padding:0 8px; font-size:14px; color:#ffffff; text-align:center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


.pm-board_list__140794__wrap .pm-board_list__140794__nav{position:absolute;top:0;right:10px;bottom:0;width:15px;height:39px;margin:auto 0;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav:before{content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:100%;height:1px;margin:auto 0;background:#ffffff;opacity:0.7;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a{position:absolute;right:0;z-index:2; width:100%; height:20px; line-height:20px;color:#ffffff;font-size:0;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a:before{font-family:'icomoon_slider'; font-size:15px; font-weight:bold;opacity:0.7;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a:hover:before{opacity:1;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a.nav_top{top:0;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a.nav_bottom{bottom:0;}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a.nav_top:before{content:'\e602';}
.pm-board_list__140794__wrap .pm-board_list__140794__nav a.nav_bottom:before{content:'\e603';}

@media (max-width:767px){
	.pm-board_list__140794__wrap{padding:0 35px 0 70px;}
	.pm-board_list__140794__wrap > h3{left:10px;font-size:14px;}
	.pm-board_list__140794__ ul li a .bd_subject {font-size:12px;}
	.pm-board_list__140794__wrap.date_show ul li a{padding-right:0;}
	.pm-board_list__140794__wrap.date_show ul li a .bd_date {display:none;}
}


/*     140796 : 이미지 리스트      */
.img_tile__140796__:after {content:''; display:block; clear:both;}
.img_tile__140796__ * {box-sizing:border-box;}
.img_tile__140796__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__140796__ .item:hover {top:-10px;}
.img_tile__140796__ .item a {display:block; text-decoration:none;}
.img_tile__140796__ .figure {display:block;}
.img_tile__140796__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__140796__ .caption {display:block; margin-top:10px;}
.img_tile__140796__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__140796__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__140796__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__140796__ .item {width:100%;}
.col_m_2__140796__ .item {width:50%;}
.col_m_3__140796__ .item {width:33.3333%;}
.col_m_4__140796__ .item {width:25%;}
.col_m_5__140796__ .item {width:20%;}
.col_m_6__140796__ .item {width:16.6666%;}

.col_m_1__140796__ .item,
.col_m_2__140796__ .item2n,
.col_m_3__140796__ .item3n,
.col_m_4__140796__ .item4n,
.col_m_5__140796__ .item5n,
.col_m_6__140796__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__140796__ .item:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; width:1px; height:50px; margin:auto 0; background:#000; opacity:.1;}
	.img_tile__140796__ .caption {margin-top:20px;}

	.text_sml__140796__ .caption > span.subject {font-size:14px;}
	.text_sml__140796__ .caption > span.content {font-size:13px;}
	.text_med__140796__ .caption > span.subject {font-size:16px;}
	.text_med__140796__ .caption > span.content {font-size:13px;}
	.text_big__140796__ .caption > span.subject {font-size:18px;}
	.text_big__140796__ .caption > span.content {font-size:13px;}

	.col_m_1__140796__ .item,
	.col_m_2__140796__ .item2n,
	.col_m_3__140796__ .item3n,
	.col_m_4__140796__ .item4n,
	.col_m_5__140796__ .item5n,
	.col_m_6__140796__ .item6n {clear:none;}

	.col_t_1__140796__ .item {width:100%;}
	.col_t_2__140796__ .item {width:50%;}
	.col_t_3__140796__ .item {width:33.3333%;}
	.col_t_4__140796__ .item {width:25%;}
	.col_t_5__140796__ .item {width:20%;}
	.col_t_6__140796__ .item {width:16.6666%;}

	.col_t_1__140796__ .item,
	.col_t_2__140796__ .item2n,
	.col_t_3__140796__ .item3n,
	.col_t_4__140796__ .item4n,
	.col_t_5__140796__ .item5n,
	.col_t_6__140796__ .item6n {clear:both;}

	.col_t_1__140796__ .item:before,
	.col_t_2__140796__ .item2n:before,
	.col_t_3__140796__ .item3n:before,
	.col_t_4__140796__ .item4n:before,
	.col_t_5__140796__ .item5n:before,
	.col_t_6__140796__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__140796__ .item:before {height:70px;}
	.img_tile__140796__ .caption {margin-top:30px;}

	.col_t_1__140796__ .item,
	.col_t_2__140796__ .item2n,
	.col_t_3__140796__ .item3n,
	.col_t_4__140796__ .item4n,
	.col_t_5__140796__ .item5n,
	.col_t_6__140796__ .item6n {clear:none;}

	.col_t_1__140796__ .item:before,
	.col_t_2__140796__ .item2n:before,
	.col_t_3__140796__ .item3n:before,
	.col_t_4__140796__ .item4n:before,
	.col_t_5__140796__ .item5n:before,
	.col_t_6__140796__ .item6n:before {display:block;}

	.col_pc_1__140796__ .item {width:100%;}
	.col_pc_2__140796__ .item {width:50%;}
	.col_pc_3__140796__ .item {width:33.3333%;}
	.col_pc_4__140796__ .item {width:25%;}
	.col_pc_5__140796__ .item {width:20%;}
	.col_pc_6__140796__ .item {width:16.6666%;}

	.col_pc_1__140796__ .item,
	.col_pc_2__140796__ .item2n,
	.col_pc_3__140796__ .item3n,
	.col_pc_4__140796__ .item4n,
	.col_pc_5__140796__ .item5n,
	.col_pc_6__140796__ .item6n {clear:both;}

	.col_pc_1__140796__ .item:before,
	.col_pc_2__140796__ .item2n:before,
	.col_pc_3__140796__ .item3n:before,
	.col_pc_4__140796__ .item4n:before,
	.col_pc_5__140796__ .item5n:before,
	.col_pc_6__140796__ .item6n:before {display:none;}
}

/*     140797 : 공백      */
.solid_line__140797__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__140797__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140797__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140797__ {height:30px;}
}

/*     140798 : 타이틀 텍스트      */
.title__140798__ {font-size:0; }
.title__140798__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__140798__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140798__.style_top p {padding-top:10px;}
.title__140798__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__140798__.style_right p {padding-right:14px;}
.title__140798__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__140798__.style_bottom p {padding-bottom:12px;}
.title__140798__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__140798__.style_left p {padding-left:14px;}
.title__140798__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__140798__.style_circle1 p {padding-left:18px;}
.title__140798__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140798__.style_circle2 p {padding-left:18px;}
.title__140798__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__140798__ p {font-size:36px;}
}

/*     140799 : 한줄 텍스트      */
.text__140799__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}
.text__140799__ p a {color:#ffffff; text-decoration:none;}

/*     140800 : 이미지      */
.img__140800__ {position:relative;}
.img__140800__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__140800__:hover:before {content:''; opacity:.3;}
.img__140800__ * {box-sizing:border-box;}
.img__140800__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__140800__ .figure {display:block;}
.img__140800__ .figure img {width:100%; vertical-align:top;}
.img__140800__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__140800__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__140800__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__140800__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__140800__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__140800__ .caption .caption_inner {padding:5%;}
	.img__140800__ .caption .cap_text1 {font-size:14px;}
	.img__140800__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     140801 : 이미지      */
.img__140801__ {position:relative;}
.img__140801__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__140801__:hover:before {content:''; opacity:.3;}
.img__140801__ * {box-sizing:border-box;}
.img__140801__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__140801__ .figure {display:block;}
.img__140801__ .figure img {width:100%; vertical-align:top;}
.img__140801__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__140801__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__140801__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__140801__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__140801__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__140801__ .caption .caption_inner {padding:5%;}
	.img__140801__ .caption .cap_text1 {font-size:14px;}
	.img__140801__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     140802 : 이미지      */
.img__140802__ {position:relative;}
.img__140802__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__140802__:hover:before {content:''; opacity:.3;}
.img__140802__ * {box-sizing:border-box;}
.img__140802__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__140802__ .figure {display:block;}
.img__140802__ .figure img {width:100%; vertical-align:top;}
.img__140802__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__140802__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__140802__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__140802__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__140802__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__140802__ .caption .caption_inner {padding:5%;}
	.img__140802__ .caption .cap_text1 {font-size:14px;}
	.img__140802__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     141281 : 타이틀 텍스트      */
.title__141281__ {font-size:0}
.title__141281__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__141281__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__141281__.style_top p {padding-top:10px}
.title__141281__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__141281__.style_right p {padding-right:14px}
.title__141281__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__141281__.style_bottom p {padding-bottom:12px}
.title__141281__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__141281__.style_left p {padding-left:14px}
.title__141281__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__141281__.style_circle1 p {padding-left:18px}
.title__141281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__141281__.style_circle2 p {padding-left:18px}
.title__141281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__141281__ p {font-size:20px}
	.title__141281__.style_top p:before {width:20px}
	.title__141281__.style_right p:before {height:20px}
	.title__141281__.style_bottom p:before {width:20px}
	.title__141281__.style_left p:before {height:20px}
}

/*     141280 : 최근 게시글 - 목록형      */
.pm-board_list__141280__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__141280__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__141280__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__141280__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__141280__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__141280__ .comment {font-weight:normal;color:#888}
.pm-board_list__141280__ .new_icon {margin-left:5px}
.pm-board_list__141280__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__141280__.date_show ul li a {padding-right:80px}
.pm-board_list__141280__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__141280__ ul li a {line-height:45px}
}

/*     141282 : 공백      */
.solid_line__141282__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__141282__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141282__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141282__ {height:0px}
}

/*     140806 : 텍스트 박스      */
.img__140806__ {position:relative;}
.img__140806__ * {box-sizing:border-box;}
.img__140806__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__140806__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__140806__ a:hover:before {opacity:.06;}
.img__140806__ .caption {box-sizing:border-box; display:table; width:100%; padding:10px; background:#c3a581; table-layout:fixed;}
.img__140806__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:10px; border:1px solid #ffffff; text-align:center; vertical-align:middle;}
.img__140806__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__140806__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold;}
.img__140806__ .caption .caption_inner > span.cont {display:none; font-size:14px;}
.img__140806__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__140806__ .caption {min-height:80px;}
	.img__140806__ .caption .caption_inner {padding:15px;}
	.img__140806__ .caption .caption_inner > span {margin-top:2px;}
	.img__140806__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__140806__ .caption .caption_inner > span.title {font-size:20px;}
	.img__140806__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__140806__ .caption {min-height:120px;}
	.img__140806__ .caption .caption_inner {padding:20px;}
	.img__140806__ .caption .caption_inner > span.title {font-size:24px;}
}

/*     140807 : 텍스트 박스      */
.img__140807__ {position:relative;}
.img__140807__ * {box-sizing:border-box;}
.img__140807__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__140807__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__140807__ a:hover:before {opacity:.06;}
.img__140807__ .caption {box-sizing:border-box; display:table; width:100%; padding:10px; background:#bbbbbb; table-layout:fixed;}
.img__140807__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:10px; border:1px solid #ffffff; text-align:center; vertical-align:middle;}
.img__140807__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__140807__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold;}
.img__140807__ .caption .caption_inner > span.cont {display:none; font-size:14px;}
.img__140807__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__140807__ .caption {min-height:80px;}
	.img__140807__ .caption .caption_inner {padding:15px;}
	.img__140807__ .caption .caption_inner > span {margin-top:2px;}
	.img__140807__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__140807__ .caption .caption_inner > span.title {font-size:20px;}
	.img__140807__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__140807__ .caption {min-height:120px;}
	.img__140807__ .caption .caption_inner {padding:20px;}
	.img__140807__ .caption .caption_inner > span.title {font-size:24px;}
}

